Originally Posted By Carbon
You need a version of Xcode < 3 apparently.

frown And I was about to grab the source and try and get up to date a bit too!

Ironically I only updated XCode last night. Although it was already on v3 anyway, just not the latest.

[EDIT]PS: Cheers Dave & Zuki. Nice to see the project not die entirely. I just hope you don't get bombarded with too many 'X game don't work' questions grin

Last edited by Martin; 01/10/10 01:04 PM.